﻿* {margin:0px;padding:0px;}
a:focus{outline:none;}
*:focus {outline:none;}
h1,h2,h3,h4,h5,h6 {font:normal 12px/24px "宋体";}
body {font-size:12px;text-align:center;background:#fff;color:#333; font-family:Arial, Helvetica, sans-serif;}
img {border:none;}
a:hover img{opacity:.6;filter:alpha(opacity=60);-moz-opacity:.6;-khtml-opacity:.6}
ul {list-style:none;}
.clear {clear:both;}
.wrapper {text-align:left;width:1200px;margin:0 auto;position:relative;}
a:link,a:visited {color:#333;text-decoration:none;}
a:hover {color:#f00;}
.clearfix {display:block;}
#loading {background:url(/skin/loading.gif) no-repeat center;}
.cm_header {height:90px;/*background:url(../skin/logo.jpg) no-repeat;*/}
.cm_header .logo {position:absolute;top:0px;left:0px;width:564px;height:90px;}
.cm_header .logo a {display:block;width:564px;height:90px;cursor:pointer;}
.cm_header .txt {position:absolute;top:33px;right:0px;width:70px;}
.cm_header .txt a {float:left;width:30px;height:30px;background:#999;font:12px/30px "microsoft yahei";color:#fff;text-align:center;margin-right:5px;border-radius:30px;}
.cm_header .txt a.current {float:left;width:30px;height:30px;background:#006699;font:12px/30px "microsoft yahei";color:#fff;text-align:center;}
.cm_header .pic {position:absolute;top: 33px;right: 100px;width: 310px;font-family: 微软雅黑;font-size: 22px;}
.cm_nav_bg {background:#02509a url(../skin/menu-bg.png) left repeat-x;height:40px;}
.cm_nav {position:relative;height:40px;background:url(../skin/nav_bg.jpg) repeat-x;z-index:20;}
.cm_nav ul {position:absolute;top:0px;left:0px;width:970px;height:40px;}
.cm_nav ul li {position:relative;float:left;width:130px;height:40px;line-height:40px;font-size:16px;text-align:center;background: url(../skin/menu-jiange.png) no-repeat right center;}
.cm_nav ul li a:link,.cm_nav ul li a:visited {display:block;height:40px;font:16px/40px "microsoft yahei";color:#fff;}
.cm_nav ul li a:hover {height:40px;font:16px/40px "microsoft yahei";color:#000;background:url(../skin/nav_bg.png) no-repeat 10px 6px;}
.cm_nav ul li a.current:link,.cm_nav ul li a.current:visited,.cm_nav ul li a.current:hover {display:block;height:40px;font:16px/40px "microsoft yahei";color:#015199;background:url(../skin/nav_bg.png) no-repeat 10px 6px;}
.cm_nav ul li p {position:absolute;top:40px;left:0px;width:90px;height:200px;list-style:none;display:none;}
.cm_nav ul li p span {position:relative;display:block;width:90px;height:30px;line-height:30px;font-size:12px;text-align:center;background:#248fe8;border-bottom:1px solid #026dc7;border-top:1px solid #49a3fd;}
.cm_nav ul li p span a:link,.nav ul li p span a:visited {display:block;height:30px;font:12px/30px "宋体";color:#fff;}
.cm_nav ul li p span a:hover {color:#fff;background:#026dc7;}
.cm_nav ul li p.showbox {display:block;}
.cm_nav ul li p span em {position:absolute;top:-1px;left:90px;width:90px;height:200px;display:none;}
.cm_nav ul li p span em a:link,.nav ul li p span em a:visited {display:block;height:30px;font:12px/30px "宋体";color:#fff;background:#187bdf;border-bottom:1px solid #026dc7;border-top:1px solid #49a3fd;}
.cm_nav ul li p span em a:hover {color:#fff;background:#026dc7;}
.cm_nav .search_box {position:absolute;top:6px;right:0px;width:220px;height:28px;background:#fff;border-radius:30px;}
.cm_nav .search_box .search_txt {position:absolute;top:0px;right:46px;display:inline;width:160px;height:28px;padding:0px;background:none;border:none;font:12px/28px "microsoft yahei";color:#999;}
.cm_nav .search_box .search_btn { position:absolute;top:0px;right:0px;display:inline;width:46px;height:28px;background:none;border:none;text-indent:-9999px;cursor:pointer;background:url(../skin/search_btn_bg.jpg) no-repeat center center;}
.header .Eject{background-repeat:repeat}
.header .list li,.sublist li{float:left}
.header{width:100%;height:40px;position:relative;margin:0 auto}
.header .Eject{position:absolute;top:40px;width:100%;overflow:hidden;height:0;filter:alpha(opacity=0);opacity:0;z-index:9999;background:#fff;border-bottom:5px #02509a solid;}
.header .content_box_h{position:relative;padding:10px 0;height:50px;line-height:50px;}
.sublist li{width:214px;padding-right:80px;padding-bottom:30px}
.sublist li h3.mcate-item-hd{font-family:'微软雅黑';font-size:14px;height:100px;line-height:26px;border:2px #ccc solid;}
.sublist li div.mcate-item-bd{line-height:38px;}
.sublist li div.mcate-item-bd a{height:26px;line-height:26px;margin-right:15px;font-size:12px;color:#02509a;text-decoration:none;display:inline-block}
.sublist li div.mcate-item-bd a:hover{color:red;text-decoration:underline}
.dh01,.dh03,.dh04,.dh05,.dh06{height:35px;margin-right:auto;margin-left:auto;font-size:14px;line-height:35px;font-family:'微软雅黑';}
.dh01 a,.dh03 a,.dh04 a,.dh05 a,.dh06 a{padding:10px;}
.dh01{padding-left:160px;}
.dh03{padding-left:425px;}
.dh04{padding-left:550px;}
.dh05{padding-left:675px;}
.dh06{padding-left:800px;}
.cm_footer_bg {height:140px;background:#e6e8ec;border-bottom:5px solid #0c2471;margin-top:10px;}
.cm_footer .erweima {position:absolute;top:20px;right:10px;width:100px;height:100px;background:url(../skin/erweima.jpg) no-repeat;}
.cm_footer {padding:10px 0;text-align:center;}
.cm_footer p {font:12px/30px "宋体";}
.cm_footer .footer_nav a {color:#000;margin:0 5px;}
/*图片样式通用*/
ul.pic_list_b {margin:10px 0 10px 10px;width:910px;height:715px;}
ul.pic_list_b li {position:relative;float:left;width:207px;height:197px;margin-left:10px;margin-right:10px;display:inline;}
ul.pic_list_b li img {position:absolute;top:0px;left:0px;width:197px;height:157px;padding:4px;background:#f5f5f5;border:1px solid #dcdcdc;}
ul.pic_list_b li .pic_title {position:absolute;top:167px;left:0px;width:207px;height:30px;font:14px/30px "宋体";text-align:center;overflow:hidden;}
ul.pic_list_b li .pic_title a:link,ul.pic_list_b li .pic_title a:visited {color:#333;}
ul.pic_list_b li .pic_title a:hover {color:#f00;}
/*图片样式通用*/
ul.pic_list_a {width:960px;}
ul.pic_list_a li {position:relative;float:left;width:315px;height:250px;display:inline;}
ul.pic_list_a li img {position:absolute;top:0px;left:0px;width:300px;height:180px;padding:4px;background:#f5f5f5;border:1px solid #dcdcdc;}
ul.pic_list_a li .pic_title {position:absolute;top:190px;left:0px;width:310px;height:50px;font:18px/50px "microsoft yahei";text-align:center;overflow:hidden;background:#518bc3;}
ul.pic_list_a li .pic_title a:link,ul.pic_list_a li .pic_title a:visited {color:#fff;}
ul.pic_list_a li .pic_title a:hover {color:#e9e9e7;}
/*分页*/
.pages {padding:10px 0;text-align:center;clear:both;font-size:12px;line-height:16px;font-family:Tahoma, Arial;color:#000;overflow:hidden;}
.pages p a,.pages p a:link, .pages p a:visited {color:#000;background:#fff;}
.pages p a, .pages p span {color:#666;display:inline-block;margin:0 3px 0 0;padding:6px 10px;text-align:center;border:1px solid #dfdfdf;}
.pages p a.current:link,.pages p a.current:visited {background-color:#02509a;border:1px solid #02509a;color:#fff;}
.content_page{height:180%;clear:both;text-align:center;font:400 12px/14px \5b8b\4f53;padding:10px 0;}
.content_page span{background:#02509a;color:#fff;display:inline-block;margin:0 3px 0 0;padding:6px 10px;text-align:center;border:1px solid #dfdfdf;}
.content_page a{margin:0 3px 0 0;padding:6px 10px;border:1px solid #ccc;color:#000;background:#fff;text-decoration:none;}
.content_page a:hover{color:#02509a;border:1px solid #02509a;text-decoration:underline;}